Archiving tools workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • filesystem-3.16-2.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
(env) centos-gpg-keys 9.0-8.el9 noarch 3.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
(env) centos-stream-release 9.0-8.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-8.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-8.el9 noarch 6.7 kB Required by:
  • centos-stream-release-9.0-8.el9.noarch
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
(dependency) glibc 2.34-18.el9 x86_64 6.0 MB Required by:
  • bash-5.1.8-4.el9.x86_64
  • glibc-common-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libpkgconf-1.7.3-9.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • pkgconf-1.7.3-9.el9.x86_64
  • tar-2:1.34-3.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-18.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-18.el9.x86_64
  • glibc-minimal-langpack-2.34-18.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-18.el9 x86_64 0.0 B Required by:
  • glibc-2.34-18.el9.x86_64
Suggested by:
  • glibc-2.34-18.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • tar-2:1.34-3.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • libacl-2.3.1-3.el9.x86_64
(dependency) libgcc 11.2.1-7.5.el9 x86_64 194.1 kB Required by:
  • glibc-2.34-18.el9.x86_64
(dependency) libpkgconf 1.7.3-9.el9 x86_64 74.3 kB Required by:
  • pkgconf-1.7.3-9.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • tar-2:1.34-3.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) pkgconf 1.7.3-9.el9 x86_64 76.7 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
(dependency) pkgconf-m4 1.7.3-9.el9 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.7.3-9.el9.x86_64
(dependency) pkgconf-pkg-config 1.7.3-9.el9 x86_64 1.2 kB Required by:
  • zlib-devel-1.2.11-31.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
(required) tar 2:1.34-3.el9 x86_64 3.0 MB
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-18.el9.x86_64
(dependency) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • zlib-devel-1.2.11-31.el9.x86_64
(required) zlib-devel 1.2.11-31.el9 x86_64 137.8 kB Required by:
  • zlib-static-1.2.11-31.el9.x86_64
(required) zlib-static 1.2.11-31.el9 x86_64 251.6 kB
Page refreshed at 24 January 2022 23:45 UTC.